.u-block-1dd8-34 {position: absolute; bottom: 10px}
.u-block-1dd8-44 {position: absolute; left: 0; width: 65px; height: 65px}
.u-block-1dd8-43 {position: absolute; right: 0}.u-section-1-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/WegaanzichtHartenmakerij.jpg"); background-position: 50% 79.5%}
.u-section-1-1 .u-sheet-1 {min-height: 560px}
.u-section-1-1 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-1 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-1 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-1 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-1 .u-sheet-1 {min-height: 462px}
.u-section-1-1 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-1 .u-line-1 {width: 124px}
.u-section-1-1 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-1 .u-sheet-1 {min-height: 354px}
.u-section-1-1 .u-group-1 {width: 619px}
.u-section-1-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1-1 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-1 .u-sheet-1 {min-height: 474px}
.u-section-1-1 .u-group-1 {width: 540px}
.u-section-1-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1-1 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-1 .u-group-1 {width: 340px} }.u-section-1-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography122.jpg"); background-position: 50% 74.25%}
.u-section-1-2 .u-sheet-1 {min-height: 560px}
.u-section-1-2 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-2 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-2 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-2 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-2 .u-sheet-1 {min-height: 462px}
.u-section-1-2 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-2 .u-line-1 {width: 124px}
.u-section-1-2 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-2 .u-sheet-1 {min-height: 354px}
.u-section-1-2 .u-group-1 {width: 619px}
.u-section-1-2 .u-container-layout-1 {padding-right: 30px}
.u-section-1-2 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-2 .u-sheet-1 {min-height: 474px}
.u-section-1-2 .u-group-1 {width: 540px}
.u-section-1-2 .u-container-layout-1 {padding-right: 10px}
.u-section-1-2 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-2 .u-group-1 {width: 340px} }.u-section-1-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography11.jpg"); background-position: 50% 43.45%}
.u-section-1-3 .u-sheet-1 {min-height: 560px}
.u-section-1-3 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-3 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-3 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-3 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-sheet-1 {min-height: 462px}
.u-section-1-3 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-3 .u-line-1 {width: 124px}
.u-section-1-3 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-3 .u-sheet-1 {min-height: 354px}
.u-section-1-3 .u-group-1 {width: 619px}
.u-section-1-3 .u-container-layout-1 {padding-right: 30px}
.u-section-1-3 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-3 .u-sheet-1 {min-height: 474px}
.u-section-1-3 .u-group-1 {width: 540px}
.u-section-1-3 .u-container-layout-1 {padding-right: 10px}
.u-section-1-3 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-3 .u-group-1 {width: 340px} }.u-section-1-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography127.jpg"); background-position: 50% 37.63%}
.u-section-1-4 .u-sheet-1 {min-height: 560px}
.u-section-1-4 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-4 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-4 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-4 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-4 .u-sheet-1 {min-height: 462px}
.u-section-1-4 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-4 .u-line-1 {width: 124px}
.u-section-1-4 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-4 .u-sheet-1 {min-height: 354px}
.u-section-1-4 .u-group-1 {width: 619px}
.u-section-1-4 .u-container-layout-1 {padding-right: 30px}
.u-section-1-4 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-4 .u-sheet-1 {min-height: 474px}
.u-section-1-4 .u-group-1 {width: 540px}
.u-section-1-4 .u-container-layout-1 {padding-right: 10px}
.u-section-1-4 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-4 .u-group-1 {width: 340px} }.u-section-2 .u-sheet-1 {min-height: 820px}
.u-section-2 .u-layout-wrap-1 {margin-top: 30px; margin-bottom: 0; margin-left: auto}
.u-section-2 .u-image-1 {min-height: 500px; background-image: url("images/20180216_164604.jpg"); background-position: 100% 65%; background-size: auto 120%}
.u-section-2 .u-container-layout-1 {padding: 20px}
.u-section-2 .u-layout-cell-2 {min-height: 250px}
.u-section-2 .u-container-layout-2 {padding: 20px}
.u-section-2 .u-image-2 {min-height: 250px; background-image: url("images/Sammywilspelen.jpg"); background-position: 50% 84.39%}
.u-section-2 .u-container-layout-3 {padding: 20px}
.u-section-2 .u-image-3 {min-height: 250px; background-image: url("images/20180216_164528.jpg"); background-position: 53.63% 50%}
.u-section-2 .u-container-layout-4 {padding: 20px}
.u-section-2 .u-layout-cell-5 {min-height: 250px}
.u-section-2 .u-container-layout-5 {padding: 20px}
.u-section-2 .u-layout-cell-6 {min-height: 500px}
.u-section-2 .u-container-layout-6 {padding: 20px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 750px}
.u-section-2 .u-layout-wrap-1 {margin-left: initial}
.u-section-2 .u-container-layout-6 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 1047px}
.u-section-2 .u-image-1 {min-height: 399px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-2 {min-height: 200px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-2 {min-height: 200px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-3 {min-height: 200px}
.u-section-2 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-5 {min-height: 200px}
.u-section-2 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-6 {min-height: 399px}
.u-section-2 .u-container-layout-6 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1119px}
.u-section-2 .u-image-1 {min-height: 316px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-2 {min-height: 29px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {min-height: 291px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {min-height: 289px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-5 {min-height: 29px}
.u-section-2 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-6 {min-height: 316px}
.u-section-2 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 817px}
.u-section-2 .u-image-1 {min-height: 239px}
.u-section-2 .u-layout-cell-2 {min-height: 25px}
.u-section-2 .u-image-2 {min-height: 220px}
.u-section-2 .u-image-3 {min-height: 220px}
.u-section-2 .u-layout-cell-5 {min-height: 25px}
.u-section-2 .u-layout-cell-6 {min-height: 239px} }.u-section-3 .u-sheet-1 {min-height: 455px}
.u-section-3 .u-layout-wrap-1 {margin: 24px auto 24px 0}
.u-section-3 .u-image-1 {min-height: 417px; background-image: url("images/ElkeSmitPhotography125.jpg"); background-position: 53.48% 100%; background-size: 110%}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-2 {min-height: 417px; background-image: url("images/20180206_130630_1.jpg"); background-position: 0% 50%}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-image-3 {min-height: 417px; background-image: url("images/20160828_174355_1.jpg"); background-position: 50% 40.44%}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-image-4 {min-height: 417px; background-image: url("images/ElkeSmitPhotography36.jpg"); background-position: 50% 50%; background-size: 110%}
.u-section-3 .u-container-layout-4 {padding: 30px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 257px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 344px}
.u-section-3 .u-image-2 {min-height: 344px}
.u-section-3 .u-image-3 {min-height: 344px}
.u-section-3 .u-image-4 {min-height: 344px} }

@media (max-width: 991px){ .u-section-3 .u-image-1 {min-height: 527px}
.u-section-3 .u-image-2 {min-height: 527px}
.u-section-3 .u-image-3 {min-height: 527px}
.u-section-3 .u-image-4 {min-height: 527px} }

@media (max-width: 767px){ .u-section-3 .u-image-1 {min-height: 791px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 791px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {min-height: 791px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-4 {min-height: 791px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-image-1 {min-height: 498px}
.u-section-3 .u-image-2 {min-height: 498px}
.u-section-3 .u-image-3 {min-height: 498px}
.u-section-3 .u-image-4 {min-height: 498px} }.u-section-4 .u-sheet-1 {min-height: 600px}
.u-section-4 .u-layout-wrap-1 {margin: 31px 0 30px}
.u-section-4 .u-layout-cell-1 {min-height: 539px}
.u-section-4 .u-container-layout-1 {padding: 20px 60px}
.u-section-4 .u-text-1 {font-size: 2.25rem; margin: 90px 0 0}
.u-section-4 .u-text-2 {margin: 20px 0 0}
.u-section-4 .u-text-3 {margin: 20px 0 0}
.u-section-4 .u-text-4 {margin: 20px 0 0}
.u-section-4 .u-social-icons-1 {height: 61px; min-height: 16px; width: 215px; min-width: 80px; white-space: nowrap; margin: 31px auto 0 0}
.u-section-4 .u-icon-1 {height: 100%}
.u-section-4 .u-icon-2 {height: 100%}
.u-section-4 .u-icon-3 {height: 100%}
.u-section-4 .u-layout-cell-2 {min-height: 539px}
.u-section-4 .u-container-layout-2 {padding: 20px 60px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 331px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 270px}
.u-section-4 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-4 .u-text-1 {position: relative}
.u-section-4 .u-text-2 {position: relative}
.u-section-4 .u-text-3 {position: relative}
.u-section-4 .u-text-4 {position: relative}
.u-section-4 .u-social-icons-1 {width: 356px}
.u-section-4 .u-layout-cell-2 {min-height: 270px}
.u-section-4 .u-container-layout-2 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-social-icons-1 {width: 285px}
.u-section-4 .u-layout-cell-2 {min-height: 207px}
.u-section-4 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-layout-wrap-1 {margin-bottom: 1px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 233px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-layout-cell-2 {min-height: 311px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-layout-wrap-1 {margin-top: 19px; margin-bottom: 19px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 299px}
.u-section-4 .u-layout-cell-2 {min-height: 196px} }